Index: contrib/Pallet/Growl Registration Ticket.growlRegDict
===================================================================
--- contrib/Pallet/Growl Registration Ticket.growlRegDict	(revision 72223)
+++ contrib/Pallet/Growl Registration Ticket.growlRegDict	(revision 72223)
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>TicketVersion</key>
+	<integer>1</integer>
+	<key>AllNotifications</key>
+	<array>
+		<string>InstallCompleted</string>
+		<string>InstallFailed</string>
+		<string>UpgradeCompleted</string>
+		<string>UgradeFailed</string>
+		<string>UninstallCompleted</string>
+		<string>UninstallFailed</string>
+		<string>SelfupdateCompleted</string>
+		<string>SelfupdateFailed</string>
+		<string>SyncCompleted</string>
+		<string>SyncFailed</string>
+		<string>OperationsCompleted</string>
+		<string>OperationsFailed</string>
+	</array>
+</dict>
+</plist>
Index: contrib/Pallet/Growl-1.2.1-Framework/Growl.framework/Growl
===================================================================
--- contrib/Pallet/Growl-1.2.1-Framework/Growl.framework/Growl	(revision 72223)
+++ contrib/Pallet/Growl-1.2.1-Framework/Growl.framework/Growl	(revision 72223)
@@ -0,0 +1,1 @@
+link Versions/Current/Growl
Index: contrib/Pallet/Growl-1.2.1-Framework/Growl.framework/Headers
===================================================================
--- contrib/Pallet/Growl-1.2.1-Framework/Growl.framework/Headers	(revision 72223)
+++ contrib/Pallet/Growl-1.2.1-Framework/Growl.framework/Headers	(revision 72223)
@@ -0,0 +1,1 @@
+link Versions/Current/Headers
Index: contrib/Pallet/Growl-1.2.1-Framework/Growl.framework/Resources
===================================================================
--- contrib/Pallet/Growl-1.2.1-Framework/Growl.framework/Resources	(revision 72223)
+++ contrib/Pallet/Growl-1.2.1-Framework/Growl.framework/Resources	(revision 72223)
@@ -0,0 +1,1 @@
+link Versions/Current/Resources
Index: contrib/Pallet/Growl-1.2.1-Framework/Growl.framework/Versions/A/Headers/Growl.h
===================================================================
--- contrib/Pallet/Growl-1.2.1-Framework/Growl.framework/Versions/A/Headers/Growl.h	(revision 72223)
+++ contrib/Pallet/Growl-1.2.1-Framework/Growl.framework/Versions/A/Headers/Growl.h	(revision 72223)
@@ -0,0 +1,6 @@
+#include "GrowlDefines.h"
+
+#ifdef __OBJC__
+#	include "GrowlApplicationBridge.h"
+#endif
+#include "GrowlApplicationBridge-Carbon.h"
